body,
body * {
    font-family: 'Krona One', sans-serif;
    box-sizing: border-box;
}

body {
    margin: 0;
    font-size: 16px;
	line-height: 2em;
	display:flex;
	justify-content: center;
	align-content: center;
	align-items:center;
	min-height: 100vh;
	background-color: black; 
}



.container {
	position: relative;
	margin:2em auto;
	width: 70vw;
    display: flex;
    flex-flow: row wrap;
	justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
	padding: 0 2em 2em 2em;
}
.container::before {
    content: '';
    position: absolute;
    width: 110%;
    height: 110%;
    background: #d8d8d8;
    z-index: -1;
    border: 10px solid #5f5f5f;
    transform: rotate(-0.5deg) skew(-0.7deg, -0.2deg) translateY(-33px) scale(1.05);
}
.container > *{
	flex: 0 1 100%;
	text-align: center;
}

button,
input[type=text]{
	width:100%;
	flex:0 1 100%;
	font-weight: bold;
	font-size: 2rem;
	padding:1em;
}
input[type=text]{
	color: black;
	border:5px solid black;
	text-align:center;
}
button{
	color: white;
	background-color: black;
	border:5px solid black;
	
}